html {
    scroll-behavior: smooth;
  }
body {
    font-family: "Astoria Sans", sans-serif;
    font-size:16px;
}
.text-white {
    color:#FFF;
}
.custom-hr {
    border-bottom: 0.5px solid rgba(82, 86, 95,0.3);
    max-width: 700px;
    margin: 0 auto;
}
a:not(.btn) {
    color: #333;
    font-weight: 700;
}
a:not(.btn):hover {
    text-decoration: none;
}
a.btn,
a.btn:hover {
    padding:10px 15px;
    border-radius: 30px;
    color: #FFF;
    text-transform:uppercase;
}
a.btn.btn-maroon {
    background-color: #bd2046;
}
a.btn.btn-maroon:hover {
    background-color: #0CA7FE;
    color: #FFF;
}
a.btn.btn-blue {
    background-color: #0CA7FE;
    color: #FFF; 
}
/*header*/
.navbar {
    box-shadow: 0 0 4px rgba(0,0,0,0.16), 0 0 4px rgba(0,0,0,0.23);
    background-color: #fff;
    justify-content: space-between;
}
.navbar .navbar-brand .logo-text  {
    color:#0CA7FE;
    font-weight: 900;
}
.navbar .navbar-brand .logo-text .highlight  {
    color:#bd2046;
}
.navbar-light .navbar-nav .nav-link {
      color: #020243;
      font-size: 18px;
      line-height: 22px;
}
@media(max-width:576px){
    .navbar-light .navbar-brand svg {
        width: 133px;
    }
}
/*content*/
body > .content {
    margin-top: 46px;
}
.content .content_content h2 {
    font-size: 1.5em;
    font-weight: 700;
    margin-bottom: 1.5em;
}
.content .content_content .tile h3 {
    color: #0CA7FE;
    text-transform: uppercase;
    font-weight: 700;
}
.content .content_content .tile p {
    color: #FFF;
}
.content .content_content .tile a:not(.btn),
.content .content_content .tile a:active:not(.btn),
.content .content_content .tile a:hover:not(.btn) {
    color: #0091DA;
}
.content .content_content .text-blue {
    color:#0091DA;
}
/*footer*/
.footer {
    background-color:#020243;
}
.footer .socials{
    display: flex;
    min-height: 50px;
    align-items: center;
    justify-content: center;
}
.footer .socials a{
    padding:10px;
}
.footer a {
    text-decoration:none;
}
pre {
 display:none;   
}
}